
if isempty(output_directory)
    output_directory = 'output';
%    output_dir = fullfile(models_dir,specific_model_dir,parameters_dir,plot_info.output_directory);
    output_dir = fullfile(param_dir,output_directory);
else
    output_dir = output_directory;
end

cd(output_dir);

save(output_filename, 'data_time', 'data_cmpds', 'event_log', 'randseed', 'plot_info', 'time_info', 'cmpd_info')

cd(code_dir);


